Comment 5 for bug 145704

Still happens as of 28/09/2007, after updating Gutsy (it's up to date, so it should be Gutsy beta now).

Switcher and gnome-applets are same versions as before the update (switcher 2.20.0.1, gnome-applets 2.20.0-0ubuntu1). Just gnome-panel has new version: gnome-panel 2.20.0.1-0ubuntu4.